/************************************************/
/********************* BASE *********************/
/************************************************/

/*** GENERAL SETTINGS ***/
body.single-informationfor #zone-content .row {
    background: transparent;
    max-width: inherit;
    padding: 0;
}

body.single-informationfor #zone-content .row #content-main {
    padding: 0;
}

body.single-informationfor #zone-header-title h2 {
    text-align: center
}

/*** SECTIONS ***/
body.single-informationfor .section-wrapper {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body.single-informationfor .section-wrapper .row {
    display: flex;
    max-width: 62.5rem!important;
    margin: 0 auto;
}

body.single-informationfor .section-wrapper .section-content > *:not(ul) {
    max-width: 620px;
}

/* LISTS */
body.single-informationfor #section-content .section-wrapper .section-content > ul:last-of-type {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 -0.9375rem;
    padding: 0;
}

body.single-informationfor .section-wrapper .section-content > ul:last-of-type > li {
    float: left;
    padding: 0.46875rem 0.9375rem;
    width: 33.33333%;
}

body.single-informationfor #section-content .section-wrapper .section-content > ul:last-of-type > li:before {
    content: '';
    display: none;
}

/* LINKS */
body.single-informationfor #section-content .section-wrapper .section-content > ul:last-of-type > li a {
    border: 1px solid #707070;
    display: block;
    font-weight: 700;
    height: 100%;
    line-height: 1.25;
    padding: 0.46875rem 2.875rem 0.46875rem 0.9375rem;
    position: relative;
    text-decoration: none;
}

body.single-informationfor #section-content .section-wrapper .section-content > ul:last-of-type > li a:after {
    border: 1px solid #a9a9a9;
    border-radius: 50%;
    content: '\f105';
    display: inline;
    font-family: 'FontAwesome';
    height: 1.125rem;
    line-height: 1;
    padding-left: .125rem;
    position: absolute;
    right: 0.9375rem;
    text-align: center;
    top: 50%;
    transform: translate(0, -50%);
    width: 1.125rem;
}

/* IMAGE */
body.single-informationfor #section-content .section-wrapper .section-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 460px;
    padding-bottom: 46%;
    width: 100%;
}





/*** SECTION 1 ***/
body.single-informationfor #section_1 {
    background-color: #000;
}

body.single-informationfor #section_1 .section-content {
    padding-bottom: 2.8125em;
    padding-top: 2.8125em;
}

/* TEXT */
body.single-informationfor #section_1 .section-content * {
    color: #fff;
}

body.single-informationfor #section_1 .section-content h3 {
    color: #8ba6c3;
}

/* LISTS */
body.single-informationfor #section_1 .section-content > ul:last-of-type > li {
    width: 50%;
}

/* LINKS */
body.single-informationfor #section_1 .section-content a {
    color: #ffcb05;
}

body.single-informationfor #section-content #section_1 .section-content a:after {
    color: #a9a9a9;
}

body.single-informationfor #section_1 .section-content a:hover {
    background: #444;
    color: #fff;
}

body.single-informationfor #section-content #section_1 .section-content a:hover:after {
    border-color: #fff;
    color: #fff;
}





/*** SECTION 2 ***/
body.single-informationfor #section_2 .section-container {
    background-color: rgba(195,211,229,0.9);
}

body.single-informationfor #section_2 .section-content {
    margin: 5.625em 0;
}

/* TEXT */
body.single-informationfor #section_2 .section-content h3 {
    color: #00274c;
}

/* LINKS */
body.single-informationfor #section-content #section_2 .section-content a:after {
    border-color: #024794;
}

body.single-informationfor #section_2 .section-content a:hover {
    background: #96a3ae;
    color: #000;
}

body.single-informationfor #section-content #section_2 .section-content a:hover:after {
    border-color: #000;
}





/*** SECTION 3 ***/
body.single-informationfor #section_3 {
    background-color: #00274c;
}

body.single-informationfor #section_3 .section-content {
    padding-bottom: 2.8125em;
    padding-top: 2.8125em;
}

/* TEXT */
body.single-informationfor #section_3 .section-content * {
    color: #fff;
}

body.single-informationfor #section_3 .section-content h3 {
    color: #8ba6c3;
}

/* LISTS */
body.single-informationfor #section_3 .section-content > ul:last-of-type > li {
    width: 50%;
}

/* LINKS */
body.single-informationfor #section_3 .section-content a {
    color: #ffcb05;
}

body.single-informationfor #section-content #section_3 .section-content a:after {
    color: #a9a9a9;
}

body.single-informationfor #section_3 .section-content a:hover {
    background: #044888;
    color: #fff;
}

body.single-informationfor #section-content #section_3 .section-content a:hover:after {
    border-color: #fff;
    color: #fff;
}





/*** SECTION 4 ***/
body.single-informationfor #section_4 .section-container {
    background-color: rgba(227,211,168,0.9);
}

body.single-informationfor #section_4 .section-content {
    margin: 5.625em 0;
}

/* TEXT */
body.single-informationfor #section_4 .section-content h3 {
    color: #00274c;
}

/* LINKS */
body.single-informationfor #section-content #section_4 .section-content a:after {
    border-color: #024794;
}

body.single-informationfor #section_4 .section-content a:hover {
    background: #f6eacb;
    color: #000;
}
body.single-informationfor #section-content #section_4 .section-content a:hover:after {
    border-color: #000;
    color: #000;
}





/*** SECTION 5 ***/
body.single-informationfor #section_5 .section-container {
    background-color: rgba(65,81,97,0.9);
}

body.single-informationfor #section_5 .section-content {
    margin: 5.625em 0;
}

/* TEXT */
body.single-informationfor #section_5 .section-content * {
    color: #fff;
}

body.single-informationfor #section_5 .section-content h3 {
    color: #e3d3a8;
}

/* LINKS */
body.single-informationfor #section_5 .section-content a {
    color: #ffcb05;
}

body.single-informationfor #section-content #section_5 .section-content a:after {
    border-color: #ffcb05;
}

body.single-informationfor #section_5 .section-content a:hover {
    background: #596a7b;
    color: #fff;
}

body.single-informationfor #section-content #section_5 .section-content a:hover:after {
    border-color: #fff;
}





/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/
/*** > 1280px ***/
@media only screen and ( min-width: 1281px ) {

    /* SECTION 1 */
    body.single-informationfor #section-content #section_1 .section-image {
        margin-right: -14%;
    }

    /* SECTION 3 */
    body.single-informationfor #section-content #section_3 .section-image {
        margin-left: -14%;
    }

}

/*** <= 1280px ***/
@media only screen and ( max-width: 1280px ) {

    /* SECTION 1 */
    body.single-informationfor #section_1 .section-content > ul:last-of-type > li {
        width: 100%;
    }

    body.single-informationfor #section_1 .section-content a {
        max-width: 303px;
    }

    /* SECTION 3 */
    body.single-informationfor #section_3 .section-content > ul:last-of-type > li {
        width: 100%;
    }

    body.single-informationfor #section_3 .section-content a {
        max-width: 303px;
    }

}

/*** MEDIUM/SMALL ***/
@media only screen and ( max-width: 52.0625em ) {

    /* SECTIONS */
    body.single-informationfor .section-wrapper .row {
        display: block;
    }

    body.single-informationfor .section-wrapper .section-content {
        width: 100%;
    }

    /* LISTS */
    body.single-informationfor .section-wrapper .section-content > ul:last-of-type > li {
        width: 50%;
    }

    /* IMAGE */
    body.single-informationfor #section-content .section-wrapper .section-image {
        max-width: inherit;
        padding-bottom: 100%;
    }

    /* SECTION 1 */
    body.single-informationfor #section_1 .section-content > ul:last-of-type > li {
        width: 50%;
    }

    body.single-informationfor #section_1 .section-content a {
        max-width: inherit;
    }

    /* SECTION 3 */
    body.single-informationfor #section_3 .section-content > ul:last-of-type > li {
        width: 50%;
    }

    body.single-informationfor #section_3 .section-content a {
        max-width: inherit;
    }

}

/*** SMALL ***/
@media only screen and ( max-width: 40em ) {

    /* LISTS */
    body.single-informationfor .section-wrapper .section-content > ul:last-of-type > li {
        width: 100%;
    }

    /* SECTION 1 */
    body.single-informationfor #section_1 .section-content > ul:last-of-type > li {
        width: 100%;
    }

    /* SECTION 3 */
    body.single-informationfor #section_3 .section-content > ul:last-of-type > li {
        width: 100%;
    }

    

}